Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 12:16:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
I have not received my order although I got an SMS yesterday that it was delivered, but nobody even called!
And now it is showing as delivered!
I need my money back!!
 
Roman
055-31074174

  
>Monday, October 4, 2021 3:35 AM +04:00 from Splash Fashions <[email-masked]>:
> 
>Order number 9506036325 has been shipped.
>Download our apps now
>iPhone Android
>Women Men Offers Clearance
> 
>Your products have been shipped.
> 
>Hi Roman Alkhaier, your order number is 9506036325
> 
>The tracking number is  FP100421000028.
> 
>Order shipping to
>Roman Alkhaier
>Dubai Properties Group bld., block B
>ground floor, reception
>Dubai, United Arab Emirates
>Mobile:  +971 553107417
>Payment Method:
>Roman Alkhaer
>xxxx xxxx xxxx 7320
> 
>Order Details Consignment Number: 88888001003820211004
> 
> 
>Item
>Description
>Shipped Quantity
> 
>SHOEMART 
>Dash Textured Ankle Length Sports Socks - Set of 3 
>Color: Multicolour
>Size: 40-43  2 
> 
>SPLASH 
>Set of 2 - Solid Boxers with Elasticated Waistband 
>Color: Multicolour
>Size: L  1 
> 
>Need help? Get in touch
>Write us an email now , we'll get back to you as fast as we can.
>Connect with us on your favourite social network.
>Reach out in 140 characters! We are  @SplashFashions .
>Call us on 800-SPLASH (800-775274).
>7 days a week, 24 hours a day
>© 2021 Retail World Limited   
>Privacy Policy   |  Terms & Conditions 

Best regards,
Roman Alkhaier
[email-masked]
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3187514